---
draft: false
categories:
- AI Guy
uuid: 880a16d0-c635-4f9b-929a-0c4a4a89adb5
layout: post
title: Everyday is Fantastic and Hopeful
id: 970
tags: []
image: wp-content/uploads/2018/04/balance-business-cobblestone-279470.jpg
---

## Do you know why?
Even if you are in the worst condition, have pains, you are ALIVE! have a strong mind and the willpower to improve your condition from this moment on. Change your questions and your mind will follow. A "bad" question that will not help is: "Why is this happening to me?". Instead, ask yourself: "What can I do to improve my situation?" "What are the necessary steps to reduce my pain?" "What have I not tried till now?" "What are other people doing who&nbsp;are in a better condition or even in remission?" Most importantly believe in yourself. I don't care what others say. YOU can accomplish anything and everything if you set your mind to it.
### Start with small steps&nbsp;and repeat them every day.
Change something in your diet like adding a [salad](https://factastichealth.com/eat-your-healthy-salad-with-every-meal) to your meals. If you can and your doctor allows it do a [cleanse or fast](https://factastichealth.com/). Change something in your sleeping habit and go early to bed and sleep (or just rest if can't sleep) at least for 8 hours. Do some stress management with [breathing](https://www.youtube.com/watch?v=-v_aWw3WBcY) an [meditation](https://www.youtube.com/watch?v=67SeR3LxtdI). And definitely,&nbsp;do some exercise, yoga, stretching, walking, resistance training, whatever you can do without hurting yourself.
### Try to add a little improvement every day
and in no time you will see the astonishing results and what your body is really capable of. If you need some extra motivational boost check out&nbsp;David Goggins or&nbsp;[Dr. Saray Stancic's](https://www.youtube.com/watch?v=0LOumb4dOYM) story.